# PetscViewersDestroy

Destroys a set of PetscViewers created with PetscViewersCreate().

### Synopsis

    PetscErrorCode PETSC_DLLEXPORT PetscViewersDestroy(PetscViewers v)

Collective on PetscViewers

### Input Parameters

v -the PetscViewers to be destroyed.

### See Also

PetscViewerSocketOpen(), PetscViewerASCIIOpen(), PetscViewerCreate(), PetscViewerDrawOpen(), PetscViewersCreate()

Level:intermediate
Location: src/sys/viewer/interface/viewers.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages